@charset "utf-8";

/* ----------------------------------------------- */
/* 記事リスト　タイトル周辺部分(最初のページ)      */
/* ----------------------------------------------- */

/* 記事タイトル全体（右寄せ背景のカンバンとタイトル文字全体） */
#signage{
	height:auto!important;
	margin-bottom:5px;
}
#title-parts{
	width:605px;
	min-height:130px;
	/* height:190px; */
	float:left;
	background-position:right top;
}

/* 記事タイトル（テキストの部分だけ）*/
#title{
	width:420px;
	/* height:130px; */
	padding:5px 0px;
	background-color:transparent;
}
* html #title{
	width:420px;
}
/* ▼ h1はメインタイトル、h2はサブ、h3はコラムタイトル ▼ */
#title h1{
	font-size:1.4em;
	line-height:1.1em;
	width:400px;
	background-color:transparent;
	border-style:double;
	border-width:0px 0px 3px 0px;
	border-color:#02988f;
}
#title h1 span{
	font-size:0.7em;
	font-weight:normal;
}
#title h2{
	font-size:1.0em;
}
#title h2 .subtitle{
	display:inline;
	font-size:0.8em;
	margin-left:0.8em;
}
#title .block-title{
	margin-bottom:15px;
	width:80px;
	height:0.9em;
	margin-top:15px;
	padding:0px 0px 0px 10px;
	font-size:0.9em;
	font-weight:bold;
	color:#999;
	border-style:solid;
	border-width:0px 0px 0px 0.9em;
	border-color:#97c5be;
}

#title p{
	margin-top:15px;
	font-size:0.8em;
	width:100%;
	/*min-height:70px;
	height:70px;*/
	border-width:0px;
	padding-bottom:5px;
}
#title p.search{
	min-height:80px;
	border-width:0px;
}
.date{
	font-size:0.7em;
	font-weight:normal;
}
.author{
	font-size:0.8em;
	font-weight:normal;
}
/* テーマトップ（日本を考える、など）用タイトルスタイル */
#theme-title h1{
	width:600px;
	padding:5px 0px;
	border-top:solid #bdd7d6;
	border-bottom:dotted #848ebd;
	border-width:3px;
	background-color:transparent;
	font-size:1.4em;
	line-height:1.1em;
}
#theme-title h1 span{
	font-size:0.7em;
	font-weight:normal;
}



/* ----------------------------------------------- */
/* 記事リスト　タイトル周辺部分(2ページ目以降)     */
/* ----------------------------------------------- */

#small-signage{ /*2ページ目以降 */
	width:600px;
	height:50px;
	clear:both;
	margin-top:20px;
}
#small-signage h1{ /*2ページ目以降用*/
	font-size:1.2em;
	line-height:1.1em;
	width:400px;
	background-color:#fff;
	border-style:double;
	border-width:0px 0px 3px 0px;
	border-color:#97c5be;
}
#small-signage img{
	clear:none;
	float:right;
}

/*ページ繰り */
#multipage-small-signage{
	/*display:block;*/
	/* float:right; */
	margin:10px 0px 10px 100px;
	padding:3px;
}


/*
******************************
エヌ・シー・エヌで使用
******************************
*/
.signage-kanban{
	margin-bottom:25px;
}
#signage h1.title-ncn{
	font-size:1.4em;
	line-height:1.1em;
	background-color:transparent;
	border-style:double;
	border-width:0px 0px 3px 0px;
	border-color:#97c5be;
	width:605px;
}